B1Tax NFS-e

35 posts

Aqui você encontrará versões atualizadas, Manuais, Notícias e tudo mais relacionado ao emissor de NFS-e B1Tax NFS-e para SAP Business One.

B1Tax.NFSe 1.20.0424.1500 (com suporte a versão 10 do SAP B1)

Melhorias desta versão:

  1. Suporte a versão 10 PL 01 ou superior do SAP B1.

Instaladores 32 bits: SAPb1 9.0

Instaladores 32 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Instaladores 64 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Lightweight 32 e 64 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Instaladores 32 bits com suporte a versão browser: SAPb1 9.3 PL05 ou superior

Instaladores 64 bits com suporte a versão browser: SAPb1 9.3 PL05 ou superior

Lightweight 32 e 64 bits com suporte a versão browser: SAPb1 9.3 PL05 ou superior

Instaladores 64 bits com suporte a versão browser: SAPb1 10 PL01 ou superior

Lightweight 64 bits com suporte a versão browser: SAPb1 10 PL01 ou superior

Base de Conhecimento: Aqui

B1Tax.NFSe 1.20.0318.1303

Melhorias desta versão:

  1. Implementação de informações de Pagamento;
  2. Correção de um problema no add-on quando utilizado em versões do SAP Business One 9.1.

Instaladores 32 bits: SAPb1 9.0

Instaladores 32 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Instaladores 64 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Lightweight 32 e 64 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Instaladores 32 bits com suporte a versão browser: SAPb1 9.3 PL05 ou superior

Instaladores 64 bits com suporte a versão browser: SAPb1 9.3 PL05 ou superior

Lightweight 32 e 64 bits com suporte a versão browser: SAPb1 9.3 PL05 ou superior

Base de Conhecimento: Aqui

B1Tax.NFSe 1.20.0117.1509

Melhorias desta versão:

  1. Atualização do modo como o B1Tax NFS-e realiza as conexões para ativar o add-on e ativar as licenças, evitando assim problemas com certificados públicos e cadeias de certificado.

Instaladores 32 bits: SAPb1 9.0

Instaladores 32 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Instaladores 64 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Lightweight 32 e 64 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Instaladores 32 bits com suporte a versão browser: SAPb1 9.3 PL05 ou superior

Instaladores 64 bits com suporte a versão browser: SAPb1 9.3 PL05 ou superior

Lightweight 32 e 64 bits com suporte a versão browser: SAPb1 9.3 PL05 ou superior

Base de Conhecimento: Aqui

B1Tax NFS-e – versão 1.19.1218.1653

Melhorias desta versão:

  1. Esta versão corrigiu um problema ao abrir o painel de controle do add-on.

Detalhes da versão anterior

Instaladores 32 bits: SAPb1  9.0

Instaladores 32 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Instaladores 32 bits com suporte a versão browser: SAPb1 9.3 PL05 ou superior

Instaladores 64 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Instaladores 64 bits com suporte a versão browser: SAPb1 9.3 PL05 ou superior

Lightweight 32 e 64 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Lightweight 32 e 64 bits com suporte a versão browser: 9.3 PL05 ou superior

Base de Conhecimento: Aqui

B1Tax NFS-e – versão 1.19.1213.1222 (Aumento de Performance de Carregamento de Telas – BETA)

Melhorias desta versão:

  1. Implementação de funcionalidade para aumentar a performance da abertura e carregamento de todas as telas do B1Tax NFS-e;
  2. Implementação de funcionalidade no painel de controle para não travar o uso do SAP Business One enquanto estiver processando as NFS-e’s;
  3. Utilização do campo ‘Observações’ do documento fiscal para inclusão de informações adicionais para algumas prefeituras;
  4. Correção do endereço de prestação para algumas prefeituras;
  5. Correção do código de cancelamento para algumas prefeituras.

Detalhes da versão anterior

Instaladores 32 bits: SAPb1  9.0

Instaladores 32 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Instaladores 32 bits com suporte a versão browser: SAPb1 9.3 PL05 ou superior

Instaladores 64 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Instaladores 64 bits com suporte a versão browser: SAPb1 9.3 PL05 ou superior

Lightweight 32 e 64 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Lightweight 32 e 64 bits com suporte a versão browser: 9.3 PL05 ou superior

Base de Conhecimento: Aqui

B1Tax NFS-e – versão 1.19.1127.1837

Melhorias desta versão:

  1. Implementação do campo Natureza de Tributação na tela de Combinação de Impostos para alguns casos específicos.

Detalhes da versão anterior 1.19.1029.1315

Instaladores 32 bits: SAPb1  9.0

Instaladores 32 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Instaladores 32 bits com suporte a versão browser: SAPb1 9.3 PL05 ou superior

Instaladores 64 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Instaladores 64 bits com suporte a versão browser: SAPb1 9.3 PL05 ou superior

Lightweight 32 e 64 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Lightweight 32 e 64 bits com suporte a versão browser: 9.3 PL05 ou superior

Base de Conhecimento: Aqui

B1Tax NFS-e – versão 1.19.1029.1315 (Une NFS-e)

Melhorias desta versão:

  1. Alteração do nome do Add-on Une NFS-e para B1Tax NFS-e. Esta versão é idêntica, em relação à funcionalidades, à versão Une NFS-e Versão 1.19.1004.1154. Atualize somente se não possuir a versão mencionada;

Detalhes da versão anterior 1.19.1004.1154

Instaladores 32 bits: SAPb1  9.0

Instaladores 32 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Instaladores 32 bits com suporte a versão browser: SAPb1 9.3 PL05 ou superior

Instaladores 64 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Instaladores 64 bits com suporte a versão browser: SAPb1 9.3 PL05 ou superior

Lightweight 32 e 64 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Lightweight 32 e 64 bits com suporte a versão browser: 9.3 PL05 ou superior

Base de Conhecimento: Aqui

NFS-e UNE – versão 1.19.1004.1154 (Configuração por Filial – BETA)

Melhorias desta versão:

  1. Implantação da possibilidade de realizar configurações diferentes para cada filial. Por ser uma versão beta, faça o teste em uma base de testes para garantir que as configurações serão diferentes para cada filial;
  2.  Implementação da opção ‘Remover Caracteres Especiais’, para municípios que não permitem caracteres como acentos, etc;

 

Detalhes da versão anterior 1.19.0829.1241

Instaladores 32 bits: SAPb1  9.0

Instaladores 32 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Instaladores 32 bits com suporte a versão browser: SAPb1 9.3 PL05 ou superior

Instaladores 64 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Instaladores 64 bits com suporte a versão browser: SAPb1 9.3 PL05 ou superior

Lightweight 32 e 64 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Lightweight 32 e 64 bits com suporte a versão browser: 9.3 PL05 ou superior

Manual: Visualizar

NFS-e UNE – versão 1.19.0829.1241

Melhorias desta versão:

  1. Correção da Cidade de Prestação do Serviço, quando tributado fora do município;
  2. Inclusão do campo completo do número da NFSe para pesquisa na aba ‘Une – NFS-e’.

Atenção: Clientes que ainda utilizam o produto Neogrid Server, entrar em contato com o suporte antes de realizar a instalação.

Detalhes da versão anterior 1.19.0815.1409

Instaladores 32 bits: SAPb1  9.0

Instaladores 32 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Instaladores 32 bits com suporte a versão browser: SAPb1 9.3 PL05 ou superior

Instaladores 64 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Instaladores 64 bits com suporte a versão browser: SAPb1 9.3 PL05 ou superior

Lightweight 32 e 64 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Lightweight 32 e 64 bits com suporte a versão browser: 9.3 PL05 ou superior

Manual: Visualizar

NFS-e UNE – versão 1.19.0815.1409

Melhorias desta versão:

  1. Inclusão da configuração que permite preencher a discriminação do serviço com todas as informações do RPS da mesma forma que é feito no campo descrição do RPS. Recomendado apenas para prefeituras que não possuírem no layout do RPS campo especifico para Outras informações ou Descrição do RPS.

Atenção: Clientes que ainda utilizam o produto Neogrid Server, entrar em contato com o suporte antes de realizar a instalação.

Detalhes da versão anterior 1.19.0809.1747

Instaladores 32 bits: SAPb1  9.0

Instaladores 32 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Instaladores 32 bits com suporte a versão browser: SAPb1 9.3 PL05 ou superior

Instaladores 64 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Instaladores 64 bits com suporte a versão browser: SAPb1 9.3 PL05 ou superior

Lightweight 32 e 64 bits: SAPb1 9.1, 9.2 e 9.3 até PL04

Lightweight 32 e 64 bits com suporte a versão browser: 9.3 PL05 ou superior

Manual: Visualizar